# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "b961fce"
version = "0.1.10"
authors = ["Luke Phillippi <luke@lukephillippi.com>"]
description = "b961fce"
license = "Unlicense"
[dependencies.js-sys]
version = "0.3"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.wasm-bindgen]
version = "0.2"
features = ["serde-serialize"]

[dependencies.wasm-bindgen-futures]
version = "0.4"

[dependencies.web-sys]
version = "0.3"
features = ["ReadableStream"]
